(install-lib): Compile libbsd-compat.a and libg.a only if build-static
[kopensolaris-gnu/glibc.git] / aout /
drwxr-xr-x   ..
-rw-r--r-- 1087 Makefile